.toggler {
	/*
	BORDER-RIGHT: #ddd 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #f5f5f5 1px solid;
	BACKGROUND: #FFAD00; 
	*/
	width:570px;
	height:21px;
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat; 
	PADDING-LEFT: 30px;
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;  
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	
	MARGIN: 0px; 
	BORDER-LEFT: #f5f5f5 0px solid; 
	COLOR: #222; 
	BORDER-BOTTOM: #FF9600 2px solid; 
	FONT-FAMILY:Helvetica;
	text-align:left;
	vertical-align:top;
	cursor:hand;
}

.element {
	
}
.element P {
	PADDING-RIGHT: 40px; 
	PADDING-LEFT: 40px; 
	PADDING-BOTTOM: 4px; 
	MARGIN: 0px; 
	PADDING-TOP: 4px
}
.float-right {
	PADDING-RIGHT: 20px; 
	PADDING-LEFT: 20px; 
	FLOAT: right; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px
}

/*
BLOCKQUOTE {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 30px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	text-style: italic
}
*/